#recaptcha_privacy{
	font-size:70%;
}
.gform_wrapper{
	max-width:100%;
}
.gform_wrapper .top_label textarea.textarea {
    width: 100%;
}

#recaptcha_table{
	width:47%;
	background:#FFF;
}
#recaptcha_logo,
#recaptcha_privacy{
	display:none;
}
.recaptchatable #recaptcha_image,
.recaptchatable #recaptcha_response_field{
	width:280px !important;
	
}
.gform_wrapper div.validation_error {
	font-size:95%;
}
.gform_wrapper .top_label .gfield_error{
	width:100%;
}
.gform_wrapper li.gfield.gfield_error{
	border-top:0;
	padding:0;
	background:none;
}

@media all and (max-width: 590px){
	.recaptchatable #recaptcha_image,
	.recaptchatable #recaptcha_response_field {
		/*margin-left:100px !important;*/
	}
	.gform_wrapper .top_label input.medium{
		width:100%;
	}
	#recaptcha_table{
		width:100%;
	}
	#recaptcha_area td{
		width:200px;
	}
	.recaptchatable #recaptcha_image,
	.recaptchatable #recaptcha_response_field{
		width:250px !important;
	
	}
}
